<?php session_start();?>
<?php require_once('open_connection.php');?>

<?php
			$staff_id = $_REQUEST['staff_id'];
			 mysql_query("DELETE FROM tbl_dir_staff where staff_id= '$staff_id'");
			 echo "<script> alert('1 record deleted');
			 window.location.href='staff_admin.php';
			 </script>";
?>

